
@media only screen and (min-width : 900px) and (max-width : 1290px) and (orientation : portrait) {

}

@media only screen and (min-width : 900px) and (max-width : 1920px) and (orientation : landscape) {

}
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
}
@media screen and (max-width: 1055px) {

}
@media only screen and (max-width:1024px) {
.call-img {
	padding-right: 0;
}
.msg-img {
	padding-right: 0;
}
.top-mid-second p {
    font-size: 11px;
}
.top-mid-second p.get_quote {
    font-size: 15px;
}
.search_form {
    padding: 15px;
    right: 0;
}
.navbar-nav > li {
    padding: 0 8px;
}
.navbar-default .navbar-nav > li > a {
    font-size: 11px;
}
.container-text-in h2 {
    font-size: 52px;
    line-height: normal;
}
.container-text-in p {
    font-size: 16px;
    text-align: left;
}
.btn-wrapper a {
    font-size: 13px;
}
.btn-wrapper {
    margin: 32px 0 0;
}
.text-mid-wrapper-in h2 {
    font-size: 23px;
}
.text-mid-wrapper-in p {
    font-size: 13px;
    line-height: 30px;
	word-spacing: 1px;
}
.recent-post-text h3 {
    font-size: 17px;
    line-height: normal;
    margin-bottom: 10px;
    margin-right: 10px;
	padding-bottom: 10px;
}
.recent-post-text p {
    font-size: 14px;
    line-height: 22px;
    padding: 0 20px 0 0;
}
.recent-post-text a {
    font-size: 12px;
    margin: 5px 0 0;
    padding: 5px 20px;
}
.recent-post-wraper {
    padding: 35px 0;
}
.recent-list-wrapper h3 {
    font-size: 14px;
    margin-top: 10px;
}
.recent-list-wrapper p {
    font-size: 12px;
}
.have-question h2 {
    font-size: 22px;
}
.have-question p {
    font-size: 14px;
}
.get-quote {
    font-size: 13px;
    margin: 25px 0 0;
    padding: 8px 25px;
}
.call-us-now h3 {
    font-size: 23px;
}
.about-us-wrap p {
    font-size: 14px;
}
.get-in-touch-foot {
    border: 1px solid #ef1c24;
    font-size: 12px;
    padding: 5px 20px;
}
.site-map-wrapper .footer-navbar ul li a {
    font-size: 13px;
    padding: 0 0 15px;
}
.contact-us-wrap p {
    font-size: 14px;
}
.type-text {
    border: 1px solid #4d5054;
    font-size: 14px;
    margin-bottom: 10px;
    padding: 5px;
}
.type-textarea {
    border: 1px solid #4d5054;
    font-size: 14px;
    height: 75px;
    margin-bottom: 10px;
    padding: 5px;
}
.form-wrap .wpcf7-submit {
    border: 1px solid #ef1c24;
    font-size: 13px;
    padding: 5px 25px;
}
.form-wrap span {
    font-size: 11px;
}

.logo a {
    display: inline-block;
}
.logo a img {
    width: 100%;
}
.container-text-in2 h2 {
    font-size: 52px;
}
.container-text-in2 p {
    font-size: 18px;
}
.container-text-in2 {
    margin-top: 30px;
}
.self-pack-in h2 {
    font-size: 32px;
}
.self-pack-in p {
    font-size: 15px;
}
.istock-form p {
    font-size: 15px;
}
.type-text2 {
    font-size: 15px;
}
.type-textarea2 {
    font-size: 15px;
}
.select2 {
    font-size: 15px;
}
.banner-wrapper {
    padding: 30px 0 60px;
}
.footer-wrapper-bg .col-md-4.col-xs-12.col-sm-4 a {
    display: inline-block;
}
.footer-wrapper-bg .col-md-4.col-xs-12.col-sm-4 a img {
    width: 100%;
}
.entry-content > p {
    font-size: 16px;
}
.nav-previous > a {
    font-size: 16px;
}
.comment-notes {
    font-size: 16px;
}
.comment-form-comment > textarea#comment {
    width: 100%;
}



}

@media screen and (max-width:1000px) {
}

@media screen and (max-width: 980px) {
.container-text-in h2 {
    font-size: 38px;
}
.container-text-in p {
    font-size: 13px;
}
.btn-wrapper a {
    font-size: 11px;
    padding: 5px 10px;
}
.text-mid-wrapper-in {
    padding: 10px 0;
}
.have-question p {
    font-size: 11px;
}
.get-quote {
    font-size: 12px;
    padding: 8px 14px;
}
.call-us-now h3 {
    font-size: 16px;
}
.about-us-wrap p {
    font-size: 12px;
}
.site-map-wrapper .footer-navbar ul li a {
    font-size: 11px;
}
.contact-us-wrap p {
    font-size: 12px;
}
.copy-right-wrap {
    font-size: 11px;
}
.container-text-in2 h2 {
    font-size: 42px;
}
.container-text-in2 p {
    font-size: 16px;
}
.search-icon {
    float: right;
}
.search_form {
    margin-top: 1px;
}
.dry a {
    font-size: 12px;
    padding: 15px 0;
}
.dry2 a {
    font-size: 12px;
    padding: 10px 0;
}
.checkbox-wrapper .wpcf7-list-item span {
    font-size: 14px;
}
.radiobox-wrapper .wpcf7-list-item-label {
    font-size: 14px;
}
.size-wrapper p {
    font-size: 15px;
}
.radiobox-wrapper p {
    font-size: 15px;
}
}

@media screen and (max-width: 860px) {

}
@media screen and (max-width: 812px) {

}

@media only screen and (max-width:768px) {

}
@media only screen and (max-width:767px) {
.social-top-icon {
    text-align: center;
}
.top-mid-second {
    padding: 10px 0;
    text-align: center;
}
.navbar-collapse.collapse {
    float: none;
    width: 100%;
}
.search-icon {
    left: 0;
    position: absolute;
    top: 0;
}
.search_form {
    left: 0;
    margin-top: 21px;
    right: inherit;
    width: 310px;
    z-index: 9;
}
.container-text-in {
    text-align: center;
}
.container-text-in p {
    text-align: center;
}
.have-question {
    text-align: center;
}
.request-wrapper-bg .col-md-3.col-xs-12.col-sm-3 {
    text-align: center;
}
.call-us-now {
    text-align: center;
}
.call-us-now .col-md-4.col-xs-2.col-sm-4.text-right {
    text-align: center;
    width: 100%;
}
a.top-scroll {
    display: none;
}
.footer-wrapper-bg .col-md-4.col-xs-12.col-sm-4 {
    text-align: center;
}
.about-us-wrap {
    text-align: center;
}
.site-map-wrapper.pull-right.footer_menu_div {
    margin: 0 auto;
}
.site-map-wrapper h2 {
    text-align: center;
}
.contact-us-wrap.pull-right {
    text-align: center;
}
.footer-wrapper-bg .wpcf7 {
    text-align: center;
}
.logo {
    text-align: center;
}
.container-text-in h2 {
    font-size: 28px;
}
.btn-wrapper {
    padding: 0;
    text-align: center;
}
.recent-list-wrapper h3 {
    font-size: 16px;
}
.recent-list-wrapper p {
    font-size: 14px;
}
.container-text-in2 h2 {
    font-size: 32px;
}
.container-text-in2 p {
    font-size: 13px;
}
.self-pack {
    padding: 35px 0;
}
.self-pack-in h2 {
    font-size: 26px;
}
.self-pack-in p {
    font-size: 13px;
}
.checkbox-wrapper .wpcf7-list-item {
    width: 100%;
}
.comments-area .comment-form input {
    width: 100% !important;
}
.comments-area .comment-form .form-submit .submit {
    width: auto !important;
}
.nav-previous {
    width: auto !important;
}
.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    width: 100%;
}
.entry-content p {
    font-size: 14px;
}
.nav-previous a {
    font-size: 14px;
}
.comment-notes {
    font-size: 14px;
}

.self_pack_container ul{
    font-size: 14px;
}


}

@media only screen and (max-width:680px) {

}

@media only screen and (max-width:640px) {
}

@media only screen and (max-width:480px) {
.btn-wrapper a {
    margin-right: 0;
}
.footer-wrapper-bg .col-md-4.col-xs-12.col-sm-4 a {
    display: inline-block;
}
.footer-wrapper-bg .col-md-4.col-xs-12.col-sm-4 a img {
    width: 100%;
}
.container-text-in2 h2 {
    font-size: 22px;
}
.self-pack-in h2 {
    font-size: 22px;
}
.container-text-in2 p {
    font-size: 12px;
}
.self-pack {
    padding: 25px 0;
}
.banner-wrapper .btn-wrapper {
    margin: 10px auto;
    width: 250px;
}
.archive-header .archive-title {
    font-size: 12px;
}
}

@media only screen and (max-width:360px) {
.search-icon .search_form {
    padding: 5px;
	width: 290px;
}
.search-icon .search_form img {
    right: -8px;
    top: -8px;
}
.container-text-in2 h2 {
    font-size: 19px;
}
.container-text-in2 p {
    font-size: 10px;
}
.self-pack-in h2 {
    font-size: 18px;
}
.self-pack-in p {
    font-size: 12px;
}
.istock-form p {
    font-size: 14px;
}
.type-text2 {
    font-size: 14px;
}
.select2 {
    font-size: 14px;
}
.type-textarea2 {
    font-size: 14px;
}
.social-top-icon ul li {
    font-size: 12px;
}
.top-tagline {
    font-size: 12px;
}
}

@media only screen and (max-width:320px) {

}
@media only screen and (max-width : 640px) and (orientation : landscape) {

}
@media only screen and (max-width : 320px) and (orientation : portrait) {

}
